---

xs_dossier.settings.xs_dossier_index_dossier:
  path: '/admin/xs/xs_searchable_content/index/dossier'
  defaults:
    _form: '\Drupal\xs_dossier\Form\SearchableContent\DossierIndexationForm'
    _title: 'XS Dossier - Index dossier'
  requirements:
    _permission: 'manage woo dossier index'
    _woo_enabled_routes: 'TRUE'

xs_dossier.search-redirect:
  path: '/dossiers'
  defaults:
    _controller: '\Drupal\xs_dossier\Controller\DossierSearchController::searchDossiers'
    _title: 'Dossiers'
  requirements:
    _permission: 'access content'
    page_number: '[0-9]+'

xs_dossier.search-redirect.breadcrumb:
  path: '/dossier'
  defaults:
    _controller: '\Drupal\xs_dossier\Controller\DossierSearchController::searchDossiers'
    _title: 'Dossiers'
  requirements:
    _permission: 'access content'
    page_number: '[0-9]+'
